2026-01-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 26.01.0

2025-12-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.12.0

2025-11-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.11.0

2025-10-23 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: qt support requires gpgmepp

2025-10-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.10.0

2025-09-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25,09.1

2025-08-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.08.0

2025-07-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.07.0

2025-06-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.06.0

2025-05-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.05.0

2025-04-02 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 25.04.0

2025-03-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.03.0

2025-02-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.02.0

2025-01-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 25.01.0

2024-12-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.12.0

2024-11-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.11.0

2024-10-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.10.0

2024-09-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.09.0

2024-08-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.08.0

2024-07-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.07.0

2024-06-21 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS, PREPARE: removed devel branch
	* DEPENDS: added version check for gpgme

2024-06-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.06.0

2024-05-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.05.0

2024-04-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.04.0

2024-03-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.03.0

2024-02-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.02.0

2024-01-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.01.0

2023-12-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.12.0

2023-11-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.11.0

2023-10-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.10.0

2023-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.09.0

2023-08-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.08.0

2023-07-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.07.0
	* DEPENDS: zlib required

2023-07-03 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add gpgme

2023-06-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.06.0

2023-05-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.05.0

2023-04-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.04.0

2023-03-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.03.0

2023-02-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.02.0

2023-01-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.01.0

2022-12-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 22.12.0

2022-11-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2022.11.0

2022-09-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 22.09.0
	  SECURITY_PATCH++ fix CVE-2022-38784

2022-08-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 22.08.0

2022-06-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 22.06.1

2022-05-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 22.05.0

2022-04-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 22.04.0

2022-03-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 22.03.0

2022-02-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 22.02.0

2022-01-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 22.01.0

2022-01-05 Treeve Jelbert <treeve@sourcemage.org>
	* *SUB_DEPENDS*: add qt6 support

2021-12-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.12.0

2021-11-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.11.0
	* DEPENDS: allow disable gobject-introspection,

2021-10-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.10.0

2021-09-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.09.0

2021-08-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.08.0

2021-07-09 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Optionally depends on boost
	  Need to disable if no boost otherwise compile fails

2021-07-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.07.0

2021-06-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.06.0

2021-05-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.05.0

2021-04-11 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add optional qt6base
	* BUILD: disable QT? tests

2021-04-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.04.0

2021-03-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.03.0

2021-02-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.02.0

2021-01-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 21.01.0

2020-12-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: add gpg checking
	* DETAILS: version 20.12.0

2020-11-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.11.0

2020-10-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.10.0

2020-09-28 Thomas Orgis
	* DEPENDS: some fixup to actually disable some optional deps

2020-09-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.09.0
	* UP_TRIGGERS: adapt to new versioning

2020-08-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.08.0

2020-07-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.90.1

2020-07-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.90.0

2020-06-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.89.0

2020-04-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.88.0

2020-04-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.87.0

2020-03-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.86.1

2020-03-16 Treeve Jelbert <treeve@sourcemage.org>
	* BUILD: adjut for qt5

2020-02-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.85.0

2020-01-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.84.0

2019-11-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.83.0

2019-11-24 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: removed redundant openjpeg entry

2019-10-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.82.0

2019-10-08 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, CONFIGURE, CONFLICTS: added option to build pdf utilities and
	  a conflict with xpdf if that option was chosen

2019-09-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.81.0

2019-08-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.80.0

2019-07-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.79.0

2019-06-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.78.0

2019-05-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.77.0

2019-05-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.76.1

2019-04-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.76.0

2019-03-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.75.0

2019-02-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.74.0

2019-01-08 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, CONFIGURE, *SUB_DEPENDS: converted XPDF_HEADERS flag
	  completely

2019-01-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.73.0
	* BUILD: fixed

2019-01-05 Pavel Vinogradov <public@sourcemage.org>
	* BUILD: added a temporary fix for XPDF_HEADERS flag in scm case

2018-12-11 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD,, patches-0.71.0/c_str.patch: dropped, not needed anymore

2018-12-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.72.0
	* PRE_BUILD,, patches-0.71.0/c_str.patch: added patch for 0.71.0 to
	  make GooString class more flexible and work with latest texlive fixes
	  (kudos to Thomas Orgis for the idea)

2018-10-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.71.0

2018-10-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.70.1

2018-10-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.70.0

2018-09-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.69.0

2018-08-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.68.0

2018-07-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.67.0

2018-06-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.66.0

2018-05-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.65.0

2018-04-26 Pavel Vinogradov <public@sourcemage.org>
	* BUILD: restored sed fix from removed PRE_BUILD

2018-04-22 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD INSTALL patches: deleted
	* BUILD DETAILS: simplify cmake usage

2018-04-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.64.0

2018-04-11 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD: fixed the glib module

2018-03-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.63.0

2018-03-18 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS BUILD: delete qt4
	* SUB_DEPENDS PRE_SUB_DEPENDS REPAIR^all^PRE_SUB_DEPEND: ditto

2018-03-02 Pavel Vinogradov <public@sourcemage.org>
	* PRE_BUILD: fixed the tests

2017-12-12 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add openjpeg

2017-12-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.52.0

2017-11-13 Pavel Vinogradov <public@sourcemage.org>
	* BUILD: removed the .pc files fix, not needed anymore
	* 0002-Set-CMP0002-to-OLD-in-cmake-modules-PopplerMacros.cm.patch:
	  removed, fixed by upstream

2017-11-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.61.1

2017-11-07 Pavel Vinogradov <public@sourcemage.org>
	* BUILD: explicitly set includedir and libdir to fix .pc files

2017-11-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.61.0

2017-10-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.60.1

2017-10-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.60.0

2017-09-27 Pavel Vinogradov <public@sourcemage.org>
	* BUILD: removed debug code
	* CONFIGURE: made XPDF_HEADERS a user's choice again

2017-09-27 Thomas Orgis <sobukus@sourcemage.org>
	* CONFIGURE: un-break for empty XPDF_HEADERS, also make the
	  sub-dep work at all (if not already set)

2017-09-26 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, DEPENDS: moved tests flags to their respectful dependencies,
	  some cleanup
	* CONFIGURE: XPDF_HEADERS should be persistent
	* 0002-Set-CMP0002-to-OLD-in-cmake-modules-PopplerMacros.cm.patch:
	  added patch to fix building without tests

2017-09-23 Treeve Jelbert <treeve@sourcemage.org>
	version 0.59+ nolonger supports autotools, now useS cmake
	all files updated accordingly
	patches/*: added, fix broken cmake file

2017-09-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 0.59.0

2016-10-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.50.0

2016-10-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.48.0

2016-09-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.47.0

2016-04-17 Pavel Vinogradov <public@sourcemage.org>
	* DEPENDS: made openjpeg optional

2016-03-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: fixed scm brench version

2016-03-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.42.0

2016-02-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.41.0

2016-01-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.40.0

2015-12-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.39.0
	* DEPENDS *SUB_DEPENDS: qt5 support
	  openjpeg is now required

2015-12-05 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 0.38.0

2015-09-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 0.36.0
	* DEPENDS: fix optional dependency on openjpeg
	* CONFIGURE: add option for CMYK rasterization

2015-06-27 Florian Franzmann <bwlf@bandrate.org>
	* BUILD: fix build with qt4 in /opt

2015-03-24 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: corrected glib2/gtk+3 dependencies

2014-10-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.26.5

2014-07-03 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Use get_scm_version

2013-12-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.22.4

2013-04-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.22.3

2013-03-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.22.2

2013-03-03 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: SECURITY_PATCH++ (CVE-2013-1788-1790)

2013-02-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.22.1
	* DEPENDS: switched to lcms2 by default

2013-01-25 Pol Vinogradov <vin.public@gmail.com>
	* PRE_BUILD: added automake related fixes to the scm branch

2012-10-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.20.5

2012-07-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.20.2

2012-06-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.20.1

2012-05-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.20.0

2012-04-17 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated devel to 0.19.3
	* BUILD: removed path to openjpeg headers
	  fixed in openjpeg spell

2012-04-16 Julien "_kaze_" ROZO <julien@rozo.org>
	* BUILD: added path to openjpeg headers if dependency is enabled
	  (fixing #382)

2012-02-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.18.4

2012-01-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.18.3

2011-12-25 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added missing optional dependency

2011-12-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.18.2

2011-10-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.18.1

2011-09-28 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 0.18.0
	* DEPENDS, BUILD: support for abiword and qt4 was removed

2011-09-27 Pol Vinogradov <vin.public@gmail.com>
	* PRE_BUILD: fixed scm branch check

2011-09-22 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS, DETAILS, PREPARE: Use prepare_select_branch

2011-07-30 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: changed dependency on g++ to dependency on gcc with
	  sub-depends on CXX (scripted)

2011-07-14 Bor Kraljič <pyrobor@ver.si>
	* BUILD: added "-lm" to LDFLAGS to avoid ./configure problems
	  (http://www.sourcemage.org/issues/15)

2011-06-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.16.7

2011-05-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.16.6

2011-05-24 Florian Franzmann <bwlf@bandrate.org>
	* BUILD: make certain qt3 headers are never used

2011-04-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.16.5

2011-04-01 Bor Kraljič <pyrobor@ver.si>
	* DEPENDS: added optional dependency to gobject-introspection

2011-03-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.16.4

2011-03-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.16.3

2011-01-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.16.2

2011-01-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.16.1

2011-01-04 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.16.0

2010-11-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.14.5

2010-11-03 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: jpeg -> JPEG

2010-10-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.14.4

2010-09-11 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.14.3
	* DEPENDS: added curl dependency

2010-08-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.14.2
	* UP_TRIGGERS: libpoppler.so.6 -> libpoppler.so.7 in this version

2010-07-28 Ladislav Hagara <hgr@vabo.cz>
	* SUB_DEPENDS, PRE_SUB_DEPENDS: XPDF_HEADERS added
	* REPAIR^all^PRE_SUB_DEPENDS: added

2010-07-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.14.1

2010-06-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.14.0
	* UP_TRIGGERS: added

2010-03-30 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated devel to 0.13.2

2010-03-19 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated devel to 0.13.1
	* BUILD: removed OPI postscript switch, invalid configure switch
	  added POPPLER_OPTS from CONFIGURE to OPTS
	* DEPENDS: added libpng switchs to libpng optional depends
	  added cms switchs to lcms optional depends
	* CONFIGURE: removed query for OPI postscript comments, configure switch gone
	  added query for xpdf headers and command line utils

2010-02-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.12.4

2009-12-26 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.12.3
	* BUILD, CONFIGURE: removed non-existent option

2009-11-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.12.2, SECURITY_PATCH=4

2009-10-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: SECURITY_PATCH=3

2009-10-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.12.1

2009-09-25 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: all versions can use libpng, lcms

2009-09-24 Pol Vinogradov <vin.public@gmail.com>
	 * DETAILS, DEPENDS, PREPARE: CVS -> git for vcs version

2009-09-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.12.0

2009-08-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.11.3 (devel)

2009-08-17 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Optionally depends on jpeg
	  Flag for openjpeg is -libopenjpeg

2009-08-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.11.2 (devel)

2009-06-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.11.1 (devel)
	* DEPENDS: add libpng/lcms for non-stable versions

2009-05-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.7

2009-04-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.6, SECURITY_PATCH=2

2009-04-16 Eric Sandall <sandalle@sourcemage.org>
	* PRE_SUB_DEPENDS, SUB_DEPENDS: Allow forcing qt4 dependency

2009-03-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.5

2009-03-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: only optional depend on cairo if cairo is installed
	* TRIGGERS: trigger cast_self on cairo cast, only register this
	  trigger if cairo is not installed
	  This is a partial fix/workaround for bug #14872

2009-02-11 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.10.4

2009-01-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.3

2008-12-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.2

2008-11-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.10.1

2008-10-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.10.0 (both stable && devel)

2008-10-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.3 (devel)

2008-09-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.2 (devel)

2008-09-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.9.1 (devel)
	* PREPARE, PRE_BUILD: add support for devel version
	* DEPENDS: non-stable versions use openjpeg

2008-09-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.8.7

2008-08-26 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.8.6, cleaned up, quoting the paths!
	* DEPENDS, CONFIGURE: cleaned up, added missing `&&'

2008-08-03 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: cvs and future versions - depend on openjpeg

2008-07-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.8.5

2008-06-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.8.4

2008-06-03 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 0.8.3

2008-05-01 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.8.2

2008-04-26 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: updated spell to 0.8.1

2008-03-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.8.0

2008-03-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.7.3, cleaned up
	* BUILD: cleaned up

2008-03-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.7.2

2008-03-03 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added -sub TOOLS for qt4 [Bug 14350]

2008-03-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.7.1
	* BUILD: fix for qt4 support

2008-01-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.6.4

2007-12-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.6.3

2007-11-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.6.2
	  SECURITY_PATCH++
	  fixes CVE-2007-4352, CVE-2007-5392 and CVE-2007-5393
	  bug #14095

2007-10-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.6.1
	* PRE_BUILD: remove sedit

2007-09-15 Pol Vinogradov <vin.public@gmail.com>
	* DEPENDS: fixed annoying typo

2007-09-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.6
	* DEPENDS: added poppler-data
	  added optionals on abiword and gtk-doc

2007-09-12 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: fixed VERSION fields for CVS branch

2007-08-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.5.91

2007-08-02 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: change glib2 to gtk+2

2007-07-08 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add full qt4 support

2007-07-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.5.9

2006-10-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.5.4
	* PRE_BUILD: added sedit of configure.ac and autoreconf

2006-10-03 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED.

2006-06-04 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.5.3

2006-03-06 Maurizio Boriani <baux@sourcemage.org>
	* DETAILS: Bump to release 0.5.1 and removed BUILD_API.
	
2006-02-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, DEPENDS, PREPARE, PRE_BUILD: added cvs support
	* BUILD: added --enable-xpdf-headers

2006-01-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.5.0
	* BUILD: disable build and installation of the pdf commandline utils,
	  they would conflict with xpdf
	* DEPENDS: added --enable-* options to the optional_depends, requiered
	  for zlib support to work

2006-01-16 Maurizio Boriani <baux@sourcemage.org>
	* DETAILS: updated VERSION to 0.4.4.

2006-01-02 Maurizio Boriani <baux@sourcemage.org>
	* DETAILS: updated VERSION to 0.4.3

2005-09-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.4.2

2005-08-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.4.1

2005-08-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.4.0
	  converted MD5 to GPG
	* DEPENDS: added --disable-poppler-qt4
	* CONFIGURE: added to query A4 paper and OPI comments
	* BUILD: added to set OPTS by queries

2005-08-14 Robin Cook <rcook@wyrms.net>
	* DEPENDS: change glib to glib2

2005-06-23 David Brown <dmlb2000@excite.com>
	* DETAILS: updated 0.3.3

2005-05-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: downgrade to 0.3.1

2005-05-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 0.3.2

2005-05-02 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS, DETAILS, HISTORY, PRE_BUILD: created this spell
